VITE_ALLOW_CAPTCHA_BYPASS="true"
VITE_BASE_URL="https://www.thrillwiki.com"
VITE_CLOUDFLARE_ACCOUNT_HASH="X-2-mmiWukWxvAQQ2_o-7Q"
VITE_NOVU_API_URL="https://api.novu.co"
VITE_NOVU_APPLICATION_IDENTIFIER=""
VITE_NOVU_SOCKET_URL="wss://ws.novu.co"
VITE_SUPABASE_PROJECT_ID="ydvtmnrszybqnbcqbdcy"
VITE_SUPABASE_PUBLISHABLE_KEY="eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJzdXBhYmFzZSIsInJlZiI6InlkdnRtbnJzenlicW5iY3FiZGN5Iiwicm9sZSI6ImFub24iLCJpYXQiOjE3NTgzMjYzNTYsImV4cCI6MjA3MzkwMjM1Nn0.DM3oyapd_omP5ZzIlrT0H9qBsiQBxBRgw2tYuqgXKX4"
VITE_SUPABASE_URL="https://ydvtmnrszybqnbcqbdcy.supabase.co"
VITE_TURNSTILE_SITE_KEY="1x00000000000000000000AA"
